Tue Apr 10 14:19:52 CEST 2018
FREESURFER_HOME /opt/freesurfer/6.0.0
Actual FREESURFER_HOME /opt/freesurfer/6.0.0
/home/mpib/LNDG/StateSwitch/WIP_anat/analyses/A_FreeSurfer/B_data/A_FreeSurferDirs/2132
setenv SUBJECTS_DIR /home/mpib/LNDG/StateSwitch/WIP_anat/analyses/A_FreeSurfer/B_data/A_FreeSurferDirs
-all -i /home/mpib/LNDG/StateSwitch/WIP_anat/preproc/B_data/B_nii/sub-STSWD2132_T1w.nii.gz -subjid 2132 -parallel -T2 /home/mpib/LNDG/StateSwitch/WIP_anat/preproc/B_data/B_nii/sub-STSWD2132_T2w.nii.gz -T2pial
Linux ood-37 4.9.0-5-amd64 #1 SMP Debian 4.9.65-3+deb9u2 (2018-01-04) x86_64 GNU/Linux

cputime      unlimited
filesize     unlimited
datasize     8388608 kbytes
stacksize    12288 kbytes
coredumpsize unlimited
memoryuse    8388608 kbytes
vmemoryuse   unlimited
descriptors  32768 
memorylocked unlimited
maxproc      1289453 
maxlocks     unlimited
maxsignal    1289453 
maxmessage   819200 
maxnice      0 
maxrtprio    0 
maxrttime    unlimited

PBS_ENVIRONMENT=PBS_BATCH
OS=Linux
SUBJECTS_DIR=/home/mpib/LNDG/StateSwitch/WIP_anat/analyses/A_FreeSurfer/B_data/A_FreeSurferDirs
PBS_O_LANG=en_US.UTF-8
MCR_CACHE_ROOT=/tmp/6920323.master.tardis.mpib-berlin.mpg.de
FSLDIR=/usr/local/fsl
LANG=C
MNI_DIR=/opt/freesurfer/6.0.0/mni
FSL_BIN=/usr/local/fsl/bin
HOSTNAME=ood-37.tardis.mpib-berlin.mpg.de
FSFAST_HOME=/opt/freesurfer/6.0.0/fsfast
PBS_O_HOME=/home/mpib/kosciessa
PBS_JOBID=6920323.master.tardis.mpib-berlin.mpg.de
ENVIRONMENT=BATCH
FSLDISPLAY=/usr/bin/display
PBS_NUM_PPN=4
PBS_JOBNAME=STSWD_2132_FS
PBS_O_PATH=/opt/software/ants/2.1.0-mpib0/bin/:/usr/bin:/usr/sbin:/opt/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games
FSF_OUTPUT_FORMAT=nii.gz
PBS_O_WORKDIR=/home/mpib/LNDG/StateSwitch/WIP_anat/analyses/A_FreeSurfer/A_scripts
LOCAL_DIR=/opt/freesurfer/6.0.0/local
USER=kosciessa
MODULE_VERSION=3.2.10
PBS_NODEFILE=/var/spool/torque/aux//6920323.master.tardis.mpib-berlin.mpg.de
PBS_TASKNUM=1
FMRI_ANALYSIS_DIR=/opt/freesurfer/6.0.0/fsfast
PWD=/home/mpib/LNDG/StateSwitch/WIP_anat/analyses/A_FreeSurfer/B_data/A_FreeSurferDirs/2132
FUNCTIONALS_DIR=/opt/freesurfer/6.0.0/sessions
HOME=/home/mpib/kosciessa
FREESURFER_HOME=/opt/freesurfer/6.0.0
PBS_MICFILE=/var/spool/torque/aux//6920323.master.tardis.mpib-berlin.mpg.demic
PBS_NP=4
PBS_O_INITDIR=/home/mpib/LNDG/StateSwitch/WIP_anat/analyses/A_FreeSurfer/A_scripts/.
PBS_MOMPORT=15003
PBS_JOBCOOKIE=19644A411D71EEB74931815B54C7F51C
PBS_O_SHELL=/bin/bash
TMPDIR=/tmp/6920323.master.tardis.mpib-berlin.mpg.de
MNI_PERL5LIB=/opt/freesurfer/6.0.0/mni/share/perl5
LOADEDMODULES=
FSLCONVERT=/usr/bin/convert
PBS_GPUFILE=/var/spool/torque/aux//6920323.master.tardis.mpib-berlin.mpg.degpu
PBS_O_QUEUE=route
MCR_CACHE_SIZE=128M
PBS_VERSION=TORQUE-6.1.2
SHELL=/bin/bash
MINC_BIN_DIR=/opt/freesurfer/6.0.0/mni/bin
PBS_NUM_NODES=1
PBS_VNODENUM=0
FIX_VERTEX_AREA=
PERL5LIB=/opt/freesurfer/6.0.0/mni/share/perl5
SHLVL=3
PBS_O_HOST=master.tardis.mpib-berlin.mpg.de
PYTHONPATH=/opt/cmp/lib/python2.6/site-packages:
PBS_WALLTIME=57600
PBS_O_LOGNAME=kosciessa
PBS_NODENUM=0
MODULEPATH=/etc/environment-modules/modules:/opt/environment/modules:/usr/share/modules/versions:/usr/Modules/$MODULE_VERSION/modulefiles:/usr/share/modules/modulefiles
LOGNAME=kosciessa
PBS_O_SERVER=master
MODULE_VERSION_STACK=3.2.10
FS_OVERRIDE=0
PATH=/opt/freesurfer/6.0.0/bin:/opt/freesurfer/6.0.0/fsfast/bin:/opt/freesurfer/6.0.0/tktools:/usr/local/fsl/bin:/opt/freesurfer/6.0.0/mni/bin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/bin:/bin:/usr/games:/opt/bin
MINC_LIB_DIR=/opt/freesurfer/6.0.0/mni/lib
PBS_QUEUE=default
MODULESHOME=/usr/share/modules
FSLOUTPUTTYPE=NIFTI_GZ
MNI_DATAPATH=/opt/freesurfer/6.0.0/mni/data
PBS_O_MAIL=/var/mail/kosciessa
OMP_NUM_THREADS=4
FSL_DIR=/usr/local/fsl
BASH_FUNC_module%%=() {  eval `/usr/bin/modulecmd bash $*`
}
_=/opt/freesurfer/6.0.0/bin/recon-all
HOSTTYPE=x86_64-linux
VENDOR=unknown
OSTYPE=linux
MACHTYPE=x86_64
GROUP=domain users
HOST=ood-37
ITK_GLOBAL_DEFAULT_NUMBER_OF_THREADS=4
FS_OMP_NUM_THREADS=4
REQUIRE_FS_MATCH=0
